Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 40)
+++ MLXMANIFEST	(revision 82)
@@ -7,6 +7,7 @@
 library/pprint.pyc	9852	6b4724e14285c257116655b1d4ba6db1
 library/email/charset.pyc	13200	771aee9802116e673d08b44bc0450f99
-library/glib/_glib.pyc	555	e3b47e42fc30a8f28dfe5e76de98ac75
-library/gtk/_gtk.pyc	549	f0f6597c63342ffd71661b5b65a67583
+library/glib/_glib.pyc	555	dd3531d5a05abd904cbcbe9c63a6aeb7
+library/gtk/_gtk.pyc	549	b83a0fb41638340669ce2b745320de37
+library/xml/__init__.pyc	1058	8f77f254e8c6db7a3b6d9930a686d787
 library/encodings/cp858.pyc	7591	02054a0b8e91b9758826eb70cddf096f
 library/encodings/cp1254.pyc	2678	17ff2ac86f90886d5c73ed789f0499f3
@@ -14,5 +15,5 @@
 library/encodings/unicode_internal.pyc	2022	1e902113491e0c334b44deb0c8940e01
 library/encodings/zlib_codec.pyc	4308	319c9073aff840436a03cc1fa0b08fb5
-library/mlx/gui/gui.pyc	24524	fe0b8c0c59a91cdf0a719d6f36a2800e
+library/mlx/gui/gui.pyc	15867	2a1bef52c00dc48a9087209f412299f7
 library/repr.pyc	5045	82f0d89c685c3dacd941e01e4b2f31ef
 library/textwrap.pyc	11410	f7bfc56465324edf71b977397a4c7c0b
@@ -20,9 +21,10 @@
 library/libatk-1.0-0.dll	163476	c703f592ddf798472189d895b652aff4
 library/gobject/propertyhelper.pyc	8878	cc3598dab17d31ff46a6dee669ccb5ed
-library/encodings/cp037.pyc	2639	2981678e762ba857e30becbe27eb6614
+library/encodings/cp1257.pyc	2683	d24f94b6abbda684c0ad9f3370d86956
+library/xml/sax/xmlreader.pyc	17862	0362ded7016d21cdd85aea1170ebdda1
 library/encodings/gbk.pyc	1622	71c1e7fe25116114241829a60e57c5f4
 library/encodings/mbcs.pyc	1883	2213911a7dd0deada6799b63e18b695b
-library/mlx/update.pyc	15930	8f805f68148e1daa9d2a932bd2c2ea16
-library/pyuipc.pyc	543	b7cf95f5ce118a090bb0bbdb689224ee
+library/mlx/update.pyc	16119	702d50ed1b791cc2425d6986aeaf2d47
+library/pyuipc.pyc	543	db67247919f5a75448fdbb8ec87767df
 library/encodings/cp932.pyc	1638	e060301989634a7fb30ded375011cb09
 library/UserDict.pyc	7920	c72896a5a8a1a3d93fa6ba23c50a04b0
@@ -32,5 +34,5 @@
 library/getpass.pyc	4627	7c01bf3df2e0074115d1a484629b4c63
 library/freetype6.dll	538324	fe5ec4b2a07d2c20a4cd3aa09ce0c571
-library/gobject/_gobject.pyc	573	93dc818b7ad5e3a9031a9c8f361e42bf
+library/gobject/_gobject.pyc	573	27e7c63c807f6bd7e169700d6ffa214d
 library/encodings/mac_cyrillic.pyc	2745	c17fd9fd5bc854dd5ffe80076e1eeb02
 library/encodings/utf_7.pyc	1747	2beeb059236527197d6c640396476ce8
@@ -52,5 +54,5 @@
 library/abc.pyc	5923	c45df4ceeb48b9c74dcb8bc4d5928924
 library/os.pyc	25063	7c7eee513ae4238d1b2c16af719c10a0
-mlxupdate.exe	19456	86de9615e7beae0f873dae08ca782880
+mlxupdate.exe	19456	bfecc23e09218b4911bb30390607ca26
 library/uu.pyc	4212	0073b65d26a6092e4e177c7763058fa4
 library/encodings/iso8859_1.pyc	2678	f09ec3b7f6a348cbd7f7286b60572bd0
@@ -60,7 +62,7 @@
 library/encodings/uu_codec.pyc	4646	5282a5fcb676851224d2924aa3e48a9e
 library/pangocairo.pyd	17920	5fc69a7d29a6d3127710c64de440daa4
-library/pangocairo.pyc	555	3e3a8b0edd5a630267b76896f6a0d0e6
+library/pangocairo.pyc	555	157bae3089bc16f697752fa52a7e9474
 library/encodings/unicode_escape.pyc	1996	32990583f1caf874e556087da7b92971
-runmlx.exe	64000	23b81aff5c314183afb86052e198fcbf
+runmlx.exe	64000	c04b46e9b6e9ad38b092c90fb2ee3ebc
 library/weakref.pyc	13028	5d1c14275f47e8cf6d40bc6877fde976
 library/unittest/loader.pyc	10884	591a785be23fba35582ce33bdd3d7acd
@@ -69,15 +71,15 @@
 library/libgmodule-2.0-0.dll	36986	b0b2396fc6413016a45a5e8ca2ea8152
 library/encodings/cp866.pyc	8103	f36418dcf93b17b3ced63bd544f44159
-library/gio/_gio.pyc	549	d31c32488e67abe88b21c421c9326243
+library/gio/_gio.pyc	549	bd2571576db2d4fe9867a6e9d6fba295
 library/encodings/cp437.pyc	7874	63f1278c0a66129c6fb4f504d6b61b66
 library/unittest/result.pyc	7444	aefbb3cc79c0ff17787ce84faed7f5e8
 library/sre.pyc	499	92bb633daa0bab6550ec0e3677673b5b
 library/encodings/cp720.pyc	2736	a0f8bdcf6477a00166d2a38b1ba3ce7c
-library/mlx/__init__.pyc	103	877b8715b7e58440a0e8f212cab6035e
+library/mlx/__init__.pyc	103	029f80bd80f880e6ca70ef4ba46f7d06
 library/encodings/shift_jis_2004.pyc	1710	f8bb22a8b02dba2b66b7f77122c98fd6
 library/encodings/cp856.pyc	2701	8b6649490089bedd87e9b8c56985f6b3
 library/mimetools.pyc	7837	c9accd6ef795bf71c90630be0161cadc
 library/libgdk_pixbuf-2.0-0.dll	285194	e4c64b0e7e4c6606f3973a16c0c1ee84
-library/_weakrefset.pyc	9290	a56e87c491c0511cd329a3c8c4cd9563
+library/mlx/web.pyc	18899	057390b8e3659355f17da516d505ce69
 library/encodings/quopri_codec.pyc	3365	01342d4d2735bcbfeb333d784297547a
 library/collections.pyc	23430	3b68687320ddc080ef5c92404487a161
@@ -89,4 +91,5 @@
 library/email/quoprimime.pyc	8590	f6c7a8ad81d44037dd074f4871053dab
 library/copy_reg.pyc	4893	7a58bc441232056d1c123cd3375b3774
+library/xml/sax/_exceptions.pyc	5829	9f1abe12a091b6808b131a0b4e179b5a
 library/encodings/utf_32_be.pyc	1747	3e8c9ef8145de502320202b1688fd2ee
 library/threading.pyc	26361	ac75b44a3dfea9ec884fcde4f7aa3275
@@ -99,7 +102,7 @@
 library/mimetypes.pyc	17806	927ce6a7079707aaee925e855ed23454
 library/_hashlib.pyd	287232	a1a18de0644f481749fcbcf26005eeaf
-library/mlx/fs.pyc	5324	765ddcb833b03ab77c2eefa09e067b3e
+library/mlx/fs.pyc	5574	f85e215becf8c1855ac416ad051cf75a
 library/socket.pyc	15488	35f8eb455d6d8df8e19826d1dd7193f2
-library/_hashlib.pyc	549	f0fbe0ab76cc171e429f62ca6efd7344
+library/_hashlib.pyc	549	97f3232dda273b9acb63b19c7b2b2d1f
 library/libpng14-14.dll	230529	f3a15497e25baaa721f96638d7a4d2f8
 library/copy.pyc	11674	30d1745c5e38ab170f8a0486fbebf305
@@ -114,5 +117,5 @@
 library/base64.pyc	10528	39abec9c60dc011d3c763f443f9b1a11
 library/gobject/constants.pyc	1957	2e9cdc605e7c449ef4fc23f56128acec
-library/encodings/cp1257.pyc	2683	d24f94b6abbda684c0ad9f3370d86956
+library/encodings/cp037.pyc	2639	2981678e762ba857e30becbe27eb6614
 library/email/parser.pyc	3669	b4c89014f11b6551907291d3b789f371
 library/traceback.pyc	11223	50ace5c2c6c040a923082442da94cd78
@@ -120,18 +123,19 @@
 library/encodings/mac_latin2.pyc	4717	564dbaf5c296a147203eb821dc2466ba
 library/quopri.pyc	6352	87c42d94f753dd4c8a761cfa79453bb8
-library/mlx/flight.pyc	3737	b404900b76dab5ad5e061aa1dcc08b05
+library/mlx/flight.pyc	3786	decd7dc66263aae29886da0658e4b93e
 library/encodings/idna.pyc	6124	6d67198be2b194c4c0acf48e2f1473ac
 library/encodings/mac_farsi.pyc	2659	df751a61510129a25f7a43ae3aace4f7
 library/encodings/latin_1.pyc	2111	52427573ccbfd06220b67d5a9dd1376e
-library/mlx/gui/common.pyc	2173	2d46f34bb93150cb72a72716e4867947
+library/mlx/gui/common.pyc	2658	6763b0272293acf625fa8f38f34dea1c
 library/encodings/gb2312.pyc	1646	466ac29d34de1ad4b3d299ca834e28d9
 library/encodings/iso2022_jp_3.pyc	1699	ee1c3aa11bbe19eeb4deafa238563133
 library/encodings/big5.pyc	1630	a21b45d3e487bf09f40a08448040c97d
-library/mlx/gui/update.pyc	11487	260ec1d1879b48984b2f89e0080c40a0
+library/mlx/gui/update.pyc	11487	2f6e7791e547cc02993f72a8b464e5ef
 library/encodings/cp500.pyc	2639	bb122a6e1384530e1b2efb14cf999239
 library/libcairo-2.dll	1294335	c0da2a3ab704f338f0fc6df51fd99497
 library/encodings/utf_32.pyc	5336	912103fef3db6edc29a35dd0cfb5c5b9
 library/subprocess.pyc	38648	c9f749db06dfc9fb32079de51d6efd01
-library/mlx/acft.pyc	21732	b6d1018a8928abb7bf20fe68468fec95
+library/mlx/acft.pyc	21990	339c555f2c26416b1df44b360d7160a1
+library/pyexpat.pyc	546	bfc4ec9d9f6e8f3e4cfe55b84183ae5a
 library/encodings/cp865.pyc	7868	7d40a7ba053ac23339218be8799e5397
 library/nturl2path.pyc	1755	7835082f2dd6806f99cc25bed13ff7dc
@@ -141,14 +145,16 @@
 library/encodings/cp862.pyc	8003	261df6dd1a6e5ad90a83dfc739a25e0a
 library/gtk/_lazyutils.pyc	2772	93f9aa41ad4223106d99340cd539a566
-library/mlx/gui/statusicon.pyc	4220	c32019c9a4629c41508d485c4547cb90
+library/mlx/gui/statusicon.pyc	5415	e513861d3ea922ac8230939c5ecd2b29
 library/email/generator.pyc	9877	f387feb2b59e121f7b0ece209e8875ae
-library/cairo/_cairo.pyc	561	c367555fcd1fa8653ca507fbd04ec423
-library/urllib2.pyc	43566	7eb57ea0dcd1086d1d9073a5cefb0903
+library/cairo/_cairo.pyc	561	237950ef58afa5cc1eaed8cd9a1547ef
+library/mlx/gui/flight.pyc	55346	16348ff9b61640741bd1fd5b5cc267b0
 library/urllib.pyc	48771	4d4b07040a1d0b0b31f5779eeb01c269
 library/encodings/cp864.pyc	7999	ca90afae086cb6b8f69b8419cc3cd1cb
-library/mlx/mlx.pyc	1682	8ee145672de39d3dbe75719af6214221
+library/mlx/mlx.pyc	1724	b857d6c0a24c1c038a19d35afbe179fe
 library/getopt.pyc	6454	8f8cd6763f5339988d157d153c910bf5
 library/encodings/cp863.pyc	7868	fc7ff06dab536b93c68fcb8e7bac713f
 library/warnings.pyc	12666	9788b5f45765e8204e04c820f2711094
+library/xml/parsers/__init__.pyc	294	83f6a77ed8cd962b3c75c4779dc557ac
+library/urllib2.pyc	43566	7eb57ea0dcd1086d1d9073a5cefb0903
 library/codecs.pyc	34722	339dc90c17d548887dbcf1bbbcae5d5b
 library/encodings/iso2022_jp_1.pyc	1699	faed9d5747e982cec9fa8b3ad8e1de26
@@ -158,9 +164,10 @@
 library/email/mime/__init__.pyc	110	bae57a199e3d0998a1364b9fbae8b3cd
 library/ftplib.pyc	32043	5a1925388a0874e459aed6891f4cf0c1
-library/select.pyc	543	035904e395e20e4d3279047bd37d8210
+library/select.pyc	543	beb01e3c816904ceb286ed1d1f547c75
 library/libglib-2.0-0.dll	1242929	18e88b04da123bf05b07ff60a4e96654
 library/encodings/cp775.pyc	7888	25bf7dd514dff294aa02d5119399b2b7
 library/encodings/iso8859_3.pyc	2685	7b5b2924647578ab7555db2d86cd1b9b
 library/encodings/cp1140.pyc	2639	8320825626639ecf4604aac43477b65c
+library/xml/sax/__init__.pyc	3579	c78222ad1fd4f3dbdea06666fe74e84e
 library/encodings/hz.pyc	1614	876bb7c36683358c3e95005619b10541
 library/tokenize.pyc	13565	354d02cd79df187a28c1851a1e3bad96
@@ -191,8 +198,9 @@
 library/keyword.pyc	2063	4d5bab044f614cfdabe89011cd3d7375
 library/_socket.pyd	38400	5d273be76603399e88cf57f2605004bf
-library/_socket.pyc	546	94dee273a5e5bd970ae0e94d4715f107
+library/_socket.pyc	546	41bb788cb1e47bc9d8984066eee58bbd
 library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
-library/mlx/checks.pyc	38749	f9f025339044a1fa83c4dce7ce2039fa
+library/mlx/checks.pyc	38983	b846048258771fc43714510c400e5f05
 library/encodings/mac_turkish.pyc	2739	1682e228ddfd2e74e3ccaee0b65e7261
+library/pyexpat.pyd	152576	5a82e9ec95005aca6130751e5b961cc3
 library/encodings/aliases.pyc	8750	75c22196420d0157fec085d285947a71
 library/libgthread-2.0-0.dll	44287	7ad6f303082b382bff7bafbab246c61f
@@ -202,5 +210,6 @@
 library/libfontconfig-1.dll	279059	dd583bedc5efe7bbd21a8ef107dec88d
 library/heapq.pyc	13109	20df4990fffba06bbdda995ce7466caa
-library/bz2.pyc	534	b044a7f0fdce83456342c7285d84abb0
+library/bz2.pyc	534	54e3a0a03a99ccbca381a741e8ca3363
+library/xml/sax/expatreader.pyc	13563	4f64c0efb2f1f8dbba84cdb5c6036f2d
 library/email/utils.pyc	8840	a7be428df6fddee6121cfce55382d1f8
 library/encodings/iso8859_14.pyc	2714	b9baeb3f59da8a2137db576b2e434feb
@@ -209,7 +218,8 @@
 w9xpopen.exe	49664	e6895233ad1e6f3dcdd04c7c26b0e7c0
 library/encodings/cp1250.pyc	2676	c92e287a2aa6a1c924df287d826aa3b7
+library/mlx/gui/monitor.pyc	9361	ad9c92e319472fe0a1f19fc2818f793a
 library/_ssl.pyd	720896	90826a140137efd0d806038828e16f8e
 library/zlib1.dll	100352	d90dad5eea33a178bac56fff2847d4c2
-library/pango.pyc	540	b27d6922766d84c13f6ca20b824e0185
+library/pango.pyc	540	c11d36d057a7e3ba52a70fb497aca065
 library/encodings/cp1026.pyc	2653	ced5dd0cc0da378b0968f82309b9bcfb
 library/encodings/iso8859_10.pyc	2693	5e6cc8f721486ddbc1c99da285e13191
@@ -217,11 +227,10 @@
 library/glib/__init__.pyc	187	d44c8c2772b263a36726ac0dcfc04b42
 library/pango.pyd	111616	c934763bdf125c3dc92b56db817001d4
-library/mlx/pyuipc_emu.pyc	6600	13c8b0b1d7e12f282390ca897e000615
 library/encodings/koi8_r.pyc	2700	fff1b35002b9e938b7ea6fd0fbe824ae
-library/mlx/gui/statusbar.pyc	3610	874921889e274affdf5e373b8d8f6c19
+library/mlx/gui/statusbar.pyc	4542	d55ee5f5dd3af30dbe1b0695a2a2f878
 library/encodings/utf_32_le.pyc	1747	8679f9c7cca87ad540b30c176ef914de
 library/intl.dll	152489	eb2d4c4d4a527bc88a69a16cc99afcf5
 library/pygtk.pyc	1914	814f68243c9fd447c0aa02326f1ead2b
-library/mlx/const.pyc	1545	a558a3d34518525a32a5d58db91a33cb
+library/mlx/const.pyc	2113	bf7e5d28987519a3d572a91c01b07a3d
 library/libpangowin32-1.0-0.dll	108945	d07f128828225b7cc38e9e590eb3ba8a
 library/email/errors.pyc	3229	cdb78ab237e195ad69f059128bc03b1d
@@ -229,6 +238,6 @@
 library/linecache.pyc	3091	666e6f81b0ea9a7637f8068493f738d5
 library/encodings/iso8859_11.pyc	2787	a31e6d0d34e35259d7183cc9437eacca
-library/mlx/fsuipc.pyc	45370	c1bbb00ee5dbfb93197f8ca542e29b24
-library/win32api.pyc	549	edb087717f68d8347536ead4dc8f293f
+library/mlx/fsuipc.pyc	47275	a708ab51d6ad050bf603438de0029625
+library/win32api.pyc	549	acb63cca8cf860b7412bb6cdd39729d9
 library/posixpath.pyc	10734	d694316c239784c444b252c801c97efa
 library/encodings/mac_iceland.pyc	2738	dfff28ea5edfda00df56b4ab9a35bc59
@@ -241,9 +250,11 @@
 library/encodings/iso8859_13.pyc	2696	f901ae0bbcfbb78f0c1783e89b2e2dc5
 library/encodings/cp857.pyc	7611	1b46c8959ac097b73e1c680d464cdc32
-library/_ssl.pyc	537	d5730d5611e7cfaa5fbf0b265dbb2d31
+library/_ssl.pyc	537	01546d778c2f9fc9f11d5e9cfd13a1c1
+library/xml/sax/saxutils.pyc	12382	32ed045b3b520234ebea6a508a6569fe
 library/encodings/shift_jis.pyc	1670	afdb08e9b2888f86fc71010edcf057b4
 library/encodings/iso8859_8.pyc	2717	f3ad6ce58cfac9e3ca86cf5c2fef092b
 library/os2emxpath.pyc	4312	0c35794eeb4739ebb4eb28b9a1daf0ca
 library/encodings/mac_greek.pyc	2699	770cdf4f35a081a8ce71e776e6ecd804
+library/xml/parsers/expat.pyc	259	d7be0c4de475d65e08ba7fdbabe088d3
 library/calendar.pyc	26136	6f2f18efc99d759f99b2935b9dc9dbb1
 library/pdb.pyc	41336	cca4477d622e897335b3f0cecb667ff4
@@ -251,4 +262,5 @@
 library/httplib.pyc	35251	2ac8119676b4b02ed78fd020ea423de5
 library/sre_compile.pyc	10792	c58f94fbee661f3bb0c59ecc13c0416e
+library/mlx/pyuipc_sim.pyc	39806	cc8a65ccb57e25a84215b6a2819220f9
 python27.dll	2206720	f8f39495ed4a813e8f3049a4b9f5cff4
 library/encodings/iso8859_9.pyc	2678	88880e046738ebd2012c8034416a9adf
@@ -270,8 +282,8 @@
 library/encodings/cp1252.pyc	2676	b4c43cc72650c911cf3654dbaf565df9
 library/unicodedata.pyd	688128	c856c31a03dc892e4f2aee93d0bfee44
-library/unicodedata.pyc	558	6808dbfd76a27e6a3aeecd4a28203baa
+library/unicodedata.pyc	558	42febdbfea7e2b8598a8494736672f16
 library/gtk/deprecation.pyc	3104	2e6c9eef82dfa8aa3beb05abd3e274a4
-library/mlx/config.pyc	578	9723253494def7be52ec1c7eede992b0
-library/atk.pyc	534	f68ac0fc7281ad0c8812fea5bcd6f340
+library/mlx/config.pyc	4783	6b85e2c37d8d20276bc87ea7a72805a2
+library/atk.pyc	534	ac972127e7239b5922ebb40cb6c1fb47
 library/gio._gio.pyd	263168	acb8c95fdc391079bebdf7d8685b0dbc
 library/encodings/cp861.pyc	7868	c97a8970ce4d9f40cbafbea6576fbdca
@@ -279,6 +291,8 @@
 library/encodings/cp949.pyc	1638	a248191502a186c4ee64598e5e684608
 library/encodings/johab.pyc	1638	5346c11a863ffbcfb21aba8f1d2236b7
+library/ConfigParser.pyc	23857	1d17020dd0000ce0f73de812effa152f
 library/encodings/cp1256.pyc	2675	c1bf26ed9c9b5ee0eec495138993cffb
 library/urlparse.pyc	13222	cca8581f4f4fa9067ccc880f049a6032
+library/xml/sax/handler.pyc	12528	655e21f07d79d8cde1d7af6fe0d9c2db
 library/genericpath.pyc	3063	eb5a2eacaea46c733ed68d770eb1d89c
 library/encodings/iso8859_2.pyc	2678	da65f42e1be5bec97161e8c1cc4f0fb7
@@ -295,9 +309,9 @@
 library/libpangoft2-1.0-0.dll	815421	1dbfead06e26edb81f0849490210e3ff
 library/inspect.pyc	38547	836f659fad54f5ee7e8f9d565003aacd
-library/mlx/util.pyc	99	c32c550ff7661c6b7387521380cb117c
-library/mlx/gui/__init__.pyc	107	3494fc6a671a7b8a9dc72ea93948ae52
+library/mlx/util.pyc	99	fee55c2660c52ab045d2e0e1826c039b
+library/mlx/gui/__init__.pyc	107	22f268cac1c5be2f3a058810b6caead3
 library/cairo._cairo.pyd	69632	46d708899832abc0123c4e9cb4f61d5d
 library/doctest.pyc	79210	620422f95e18417ff5f8440534a71e91
-library/mlx/logger.pyc	3817	72797699f41ab3ac6909c2d8c585d65a
+library/mlx/logger.pyc	3817	2403cd70086631693aa890ca202a22a4
 library/glib/option.pyc	11891	bd90183c75d8f473ecf653e3d63a27f9
 library/encodings/ascii.pyc	2081	a5fffd04734740386629fdba1113d585
@@ -306,5 +320,5 @@
 library/locale.pyc	48754	a51d20267132acc6bc66ac6252cf870f
 library/re.pyc	12699	5b157b40e294465c0f3d2ca82f70f66e
-Microsoft.VC90.CRT/msvcp90.dll	568832	6de5c66e434a9c1729575763d891c6c2
+library/_weakrefset.pyc	9290	a56e87c491c0511cd329a3c8c4cd9563
 library/sre_parse.pyc	18380	fe2376a101668be1124f9ee316662bab
 library/struct.pyc	219	421271d66b783c3f13c37ec09efa8b65
@@ -317,4 +331,5 @@
 library/encodings/ptcp154.pyc	4700	377245b13f9246526c8c17b5e13bac4f
 library/encodings/bz2_codec.pyc	4388	d5ef2b625b70cfae3771a9601d37523b
+Microsoft.VC90.CRT/msvcp90.dll	568832	6de5c66e434a9c1729575763d891c6c2
 library/encodings/utf_16_be.pyc	1854	84a1d1465453727af051eaeeb853782f
 library/encodings/iso2022_jp_ext.pyc	1715	97eda1c1468f65445951b0bf23a89570
Index: src/mlx/const.py
===================================================================
--- src/mlx/const.py	(revision 81)
+++ src/mlx/const.py	(revision 82)
@@ -4,5 +4,5 @@
 
 # The version of the program
-VERSION="0.005"
+VERSION="0.006"
 
 #-------------------------------------------------------------------------------
Index: src/mlx/gui/flight.py
===================================================================
--- src/mlx/gui/flight.py	(revision 80)
+++ src/mlx/gui/flight.py	(revision 82)
@@ -525,5 +525,5 @@
         labelAlignment = gtk.Alignment(xalign=0.0, xscale=0.0)
         self._flightNumber = gtk.Label()
-        self._flightNumber.set_width_chars(6)
+        self._flightNumber.set_width_chars(7)
         self._flightNumber.set_alignment(0.0, 0.5)
         labelAlignment.add(self._flightNumber)
